<?php

if (LOGGEDIN) :
	echo "<li>";
	echo "<h2>$user[userName]</h2>";
	echo "<a href='".get_profile_link()."'><img src='".get_profile_picture()."' alt='' style='width: 120px' /></a>";
	include 'includes/sidebar/account.php';
	echo "</li>";
else :
?>
<li>
	<h2><?=$_locale['login']?></h2>
	<form action="<?=get_current_link()?>" method="post" name="login-form">

		<input type="text" name="login_name" value="" placeholder="<?=$_locale['username']?>" />
		<input type="password" name="login_pass" value="" placeholder="<?=$_locale['password']?>" />

		<button type="submit"><?=$_locale['login']?></button>

	</form>
</li>
<?php endif;

echo "<li><h2>$_locale[tags]</h2><ul class='tags'>";
	get_tags();
echo "</ul></li>";


?>